BODY{font-size:80%;background:url(/img/sky.gif.png) repeat-x 50% top;color:#333;font-family:Arial, Tahoma, Verdana, sans-serif;margin:0;padding:0}
FORM{margin:0}
TD{font-size:14px;vertical-align:top;color:#333;font-family:Arial, Tahoma, Verdana, sans-serif}
IMG{border-right:medium none;border-top:medium none;border-left:medium none;border-bottom:medium none;margin:0;padding:0}
#logo{font-size:36px;color:#fff;margin-top:36px;margin-bottom:20px;margin-left:9px;font-family:Georgia}
#logo a{text-decoration:none;color:#fff}
DIV.Cloud-Left{background:url(/img/cloud-left.gif.png) no-repeat left top}
DIV.Cloud-Right{background:url(/img/cloud-right.gif.png) no-repeat right top}
DIV.Cloud-Center{background:url(/img/cloud-center.gif.png) no-repeat center top}
DIV.Cloud-Left-Center{background:url(/img/cloud-left-center.gif.png) no-repeat 3em 35em}
DIV.Cloud-Right-Center{background:url(/img/cloud-right-center.gif.png) no-repeat center center}
TD.Content-Area{font-size:80%}
DIV.Menu-Item{font-weight:400;font-size:140%;font-family:Georgia, Times New Roman, Times, serif;display:inline;margin:0 0 0.5em 0.5em;padding:0}
SPAN.Menu-Item-Selected{background:url(/img/menu-item.gif) no-repeat left bottom;color:#0260b2;padding:0 0.5em 0.5em}
DIV.News-Block{padding-top:1em}
TD.Footer{font-size:80%;padding-bottom:1em;vertical-align:middle;color:#0260b2;padding-top:1em}
H1{font-weight:400;color:#007cc3;font-family:Georgia, Times New Roman, Times, serif;font-size:160%;margin:0.5em 0 1em;padding:0}
H2{font-weight:400;color:#007cc3;font-family:Georgia, Times New Roman, Times, serif;font-size:140%;margin:0.5em 0 1em;padding:0}
H3{font-weight:400;color:#007cc3;font-family:Georgia, Times New Roman, Times, serif;font-size:120%;margin:0.5em 0 1em;padding:0}
H4{font-weight:400;color:#007cc3;font-family:Georgia, Times New Roman, Times, serif;font-size:100%;margin:0.5em 0 1em;padding:0}
P{margin:0 0 1em;padding:0 15% 0 0}
BLOCKQUOTE{font-weight:bolder;font-size:120%;background:url(/img/blockquote.gif) no-repeat left center;color:#0093dd;font-style:italic;font-family:Georgia, Times New Roman, Times, serif;margin:0 0 1em;padding:0.5em 15% 0.5em 1.25em}
LI{margin:0 0 0.2em}
#FOOTER P{margin-top:0.5em;font-size:85%;margin-bottom:0}
#NEWS H1{margin:0 0 0.25em}
#NEWS H3{margin-top:0;font-weight:bolder;margin-bottom:0.25em;color:#0093dd}
#NEWS P{padding-right:0;padding-left:1.75em;font-size:85%;margin-bottom:0.75em}
.small{font-size:85%}
.big{font-size:110%}
.redSmall{font-size:90%;color:red}
.graySmall{font-size:85%;color:#999}
input.field{width:300px;border:1px solid #007CC3}
textarea.area{width:300px;height:100px;border:1px solid #007CC3}
.book td{vertical-align:middle}
.book h3{margin:5px}
#newsthread h3{display:inline}
#newsthread TD{vertical-align:middle;padding-bottom:15px}
.calendar td{text-align:center;background:#F1F9FD}
.calendar .header{background:#026BDD;color:#fff;font-weight:700}
.calendar .header a{color:#fff}
.calendar .weekend{background:red;color:#fff}
.calendar .day{background:#0A81DE;color:#fff}
.arrow{padding-top:80px}
.arrow a{text-decoration:none;font-size:30px}
.add_event{font-weight:700;float:right}
A.Menu:link,A.Menu:hover,A.Menu:visited{color:#fff;text-decoration:none}
A:link,A:hover,A:visited{color:#0260b2;text-decoration:none}
#FOOTER A:link,#FOOTER A:hover,#FOOTER A:visited{color:#0260b2;text-decoration:underline}
.red,.add_event a{color:red}